Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015855
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformcriticalhave not tried2011-02-03 11:532011-04-01 00:00
ReporterplujanView Statuspublic 
Assigned Toiperdomo 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision92cc443d6765
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015855: Instance cannot be activated

DescriptionWhen clicking the button "Activate instance" in the pop up where the Key has to be introduced, the pop up does not close so I cannot complete the activation process.
Tested using Mozilla Firefox 3.6 and Internet Explorer 8. Using FF there is no feedback at all. Using IE, a Javascript error is displayed:
Detalles de error de página web

Agente de usuario: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1;

Message: 'publicKey' is null or not an object
Line: 31
Char: 9
Code: 0
Steps To ReproduceGo Instance Activation window and try to activate the instance.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0034036)
alostale (developer)
2011-02-03 12:48

Works using chromium
(0034039)
alostale (developer)
2011-02-03 14:33

This problem was introduced by

https://code.openbravo.com/erp/devel/pi/rev/d3fac6477542 [^]
(0034049)
hgbot (developer)
2011-02-03 19:59

Repository: erp/devel/pi
Changeset: 92cc443d6765d06395a48ee23de3aea49639a901
Author: Iván Perdomo <ivan.perdomo <at> openbravo.com>
Date: Thu Feb 03 19:57:34 2011 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/92cc443d6765d06395a48ee23de3aea49639a901 [^]

Fixes issue 15855: Fixes references to form parameter

---
M web/js/utils.js
---

- Issue History
Date Modified Username Field Change
2011-02-03 11:53 plujan New Issue
2011-02-03 11:53 plujan Assigned To => alostale
2011-02-03 11:53 plujan Modules => Core
2011-02-03 12:48 alostale Note Added: 0034036
2011-02-03 14:33 alostale Note Added: 0034039
2011-02-03 14:33 alostale Status new => scheduled
2011-02-03 14:33 alostale Assigned To alostale => iperdomo
2011-02-03 14:33 alostale fix_in_branch => pi
2011-02-03 19:59 hgbot Checkin
2011-02-03 19:59 hgbot Note Added: 0034049
2011-02-03 19:59 hgbot Status scheduled => resolved
2011-02-03 19:59 hgbot Resolution open => fixed
2011-02-03 19:59 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/92cc443d6765d06395a48ee23de3aea49639a901 [^]
2011-03-31 12:27 iperdomo Status resolved => closed
2011-04-01 00:00 anonymous sf_bug_id 0 => 3265620


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker